h1, h2, h3, h4, h5, h6, a {color: #141414 !important;}
#main {font-family: Arial;}
.submit {background-color: #6A7847 !important;}
#header p, #header.ce_text {color: #141414;}
#navigation {background-color: #8C9C65;}
ul.menu .current {background-color: #6A7847;border-right: 1px solid #6A7847;}
ul.menu .current a {background-color: #6A7847 !important;border-right: 1px solid #6A7847 !important;}
ul.menu .current ul.level_2 a {border-right: 1px solid #6A7847 !important;background-color: #8C9C65 !important;}
body {background-color: #D3D6AB;font-family: Arial;}
#main {color: #575757;border-right: thin solid #6A7847;}
#top-line {background: #6A7847;}
#header h1 {color: #0F0F0F;}
#footer a {color: #D3D6AB !important;}
#footer-bottom  li a {color: #D3D6AB !important;}
#footer span {color: #D3D6AB !important;}
.menu li a {border-right: 1px solid #6A7847;background-color: #8C9C65;}
.menu li, .menu a {font-size: 17px;color: #FFFFFF!important;}
.menu li a:hover {background-color: #6A7847;}
#footer{background: #535847;}
#footer-bottom {background: #444936;}
